 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/5c533859/6429953/images/overloopbg-2.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1296px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 155px auto 0;
}

.u-section-1 .u-group-1 {
  width: 835px;
  height: auto;
  min-height: 632px;
  margin: 25px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 7px 6px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 36px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 231px auto 0 0;
}

.u-section-1 .u-table-1 {
  width: 835px;
  height: 284px;
  margin: 10px auto 0;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  background-image: none;
}

.u-block-8a5c-48 {
  height: 47px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-size: 1rem;
  margin: -176px auto 0 852px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-size: 1rem;
  margin: -69px auto 0 852px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  border-style: solid;
  font-size: 1rem;
  margin: 71px auto 0 852px;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  border-style: solid;
  font-size: 1rem;
  margin: 22px auto 0 852px;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  border-style: solid;
  font-size: 1rem;
  margin: 22px auto 60px 852px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 652px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 652px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 652px;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 652px;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 652px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1495px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 100px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-group-1 {
    min-height: 651px;
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-table-1 {
    margin-top: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -408px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -137px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 203px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 90px;
    margin-right: 77px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 90px;
    margin-right: 77px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1121px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-table-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-right: auto;
    margin-left: 252px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-left: 252px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: auto;
    margin-left: 252px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: auto;
    margin-left: 252px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: auto;
    margin-left: 252px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1706px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 93px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 832px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-table-1 {
    height: 675px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -451px;
    margin-left: 272px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -149px;
    margin-left: 272px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 227px;
    margin-left: 272px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 93px;
    margin-left: 272px;
  }

  .u-section-1 .u-btn-5 {
    margin-top: 102px;
    margin-left: 272px;
  }
}